#u8778
{
	display: block;
}

#u254
{
	background-color: #7F7F7F;
	background-color: rgba(0,0,0,0.5);
	-pie-background: rgba(0,0,0,0.5);
}

#u81,#u5182
{
	background-color: #212121;
}

#menuu159
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u8780,#u160,#u161
{
	background-color: transparent;
}

#u162-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-family: goudy-bookletter-1911, serif;
	font-weight: 400;
}

#u161:hover #u162-4 p
{
	font-size: 13px;
}

#u5437,#u5440
{
	background-color: transparent;
}

#u5442-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-family: goudy-bookletter-1911, serif;
	font-weight: 400;
}

#u5440:hover #u5442-4 p
{
	font-size: 13px;
}

#u204,#u205
{
	background-color: transparent;
}

#u208-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-family: goudy-bookletter-1911, serif;
	font-weight: 400;
}

#u205:hover #u208-4 p
{
	font-size: 13px;
}

#u161.MuseMenuActive #u162-4 p,#u5440.MuseMenuActive #u5442-4 p,#u205.MuseMenuActive #u208-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 12px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u8591-4
{
	background-color: transparent;
	color: #7F7F7F;
	line-height: 14px;
	font-size: 12px;
	font-family: Times, Times New Roman, Georgia, serif;
}


